body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	background: #0D7FB2;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}

a {
	color: #FFFFFF;
	text-decoration: none;
	outline: none;
}

h1, h2 {
	margin: 0px;
}

h2 {
	font-weight: normal;
	opacity: 0.8;
}

.header {
	background-color: #010C20;
	padding: 11px 0;
	margin-bottom: 15px;
	text-align: center;
}

.header img {
	height: 56px;
	vertical-align: middle;
}

.nav {
    list-style: none;
    margin: 15px 0px 10px 0px;
    padding: 0;
    text-align: center;
}

.nav li {
    display: inline;
}

.nav a, .nav .inv a {
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 5px;
	font-size: 16px;
	background: #006D9E;
	color: #fff;
	border-radius: 3px;
}

.nav a:hover {
	background: #008FCF;
}

.nav .inv a {
	background: #008FCF;
}

.link {
	position: relative;
	width: 50%;
	margin: 20px auto;
	text-align: center;
	z-index: 1;
}

.link a {
	display: inline-block;
	padding: 10px 15px;
	border-radius: 3px;
	font-size: 18px;
	line-height: 1;
	background: rgba(255, 255, 255, 0.2);
	color: #fff;
}

.link a:hover {
	background: #008FCF;
}

.btn {
	padding: 20px 0px;
	text-align: center;
}

.btn a {
	display: inline-block;
	padding: 16px 20px;
	margin: 0 5px;
	border-radius: 3px;
	font-size: 18px !important;
	line-height: 1;
	background: #006D9E;
	color: #fff;
}

.btn a:hover {
	background: #008FCF;
	opacity: 1 !important;
}

.text-center {
	text-align: center;
}

.text-center p a {
	font-size: 14px;
}

.text-center p a:hover {
	opacity: 0.8;
}

.info {
	width: 800px;
	min-height: 50vh;
	margin: 20px auto;
	font-size: 14px;
}

.promo {
	/*background: url("../img/promo.jpg") #006D9E fixed center center;*/
	background: linear-gradient(to bottom, transparent 50px, #0D7FB2 100%), url("../img/promo.jpg") #006D9E fixed center center;
	/*background: linear-gradient(to top, transparent 150px, #0D7FB2 100%), linear-gradient(to bottom, transparent 100px, #0D7FB2 100%), url("../img/promo.jpg") #006D9E fixed center center;*/
	background-size: auto;
	padding: 20px;
	margin: 10px 0 10px 0;
}

.promo p a {
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 5px;
	font-size: 16px;
	background: #008FCF;
	color: #fff;
	border-radius: 3px;
}

.promo p a:hover {
	background: #006D9E;
	opacity: 1;
}

.ads {
	margin: 20px 0 10px 0;
}

.content {
	width: 80%;
	margin: 20px auto;
	font-size: 13px;
}

.filters a {
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 5px;
	font-size: 15px;
	background: #006D9E;
	color: #fff;
	border-radius: 3px;
}

.filters a:hover {
	background: #008FCF;
}

.footer {
	background: #006D9E;
	padding: 20px 0px 0px 0px;
	margin-top: 20px;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

.footer a:hover {
	opacity: 0.5;
}

.footer-logos img {
    height: 20px;
}

.footer-logos a {
    margin: 0px 20px;
}

.footer-languages {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	max-width: max-content;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 15px 10px;
	font-size: 12px;
}

.footer-sites {
	background: #01293D;
	margin: 0px;
	padding: 15px;
	font-size: 12px;
}

.footer-sites a:hover {
	color: #008FCF;
}

@media (max-width: 575px) {
	.link {
		width: 38%;
		margin: 12px auto;
		left: 78px;
	}

	.link a {
		padding: 8px 10px;
		font-size: 15px;
	}

	/*.nav {
		margin: 5px 0px 0px 0px;
	}*/

	.nav a, .nav .inv a, .filters a {
		padding: 6px 8px;
		font-size: 13px;
	}

	.filters {
		margin-left: 5px;
		margin-right: 5px;
	}

	.content, .info {
		width: auto;
		margin: 10px 15px 20px;
	}

	.promo {
		background-position: top center;
		background-size: 100% 560px;
	}

	.btn a {
		padding: 16px 16px;
		font-size: 16px;
	}
}

.calc-desktop {
	visibility: visible;
	display: inline;
}

.calc-mobile {
	visibility: hidden;
	display: none;
}

@media (max-width: 740px) {
	.calc-desktop {
		visibility: hidden;
		display: none;
	}

	.calc-mobile {
		visibility: visible;
		display: inline;
	}
}